defaults = {
    'bash_aliases': {
        'matrix-registration': '/opt/matrix-registration/venv/bin/matrix-registration --config-path /opt/matrix-registration/config.yaml',
    },
    'matrix-registration': {
        'admin_secret': repo.vault.password_for(f'{node.name} matrix-registration admin secret'),
        'database': {
            'user': 'matrix-registration',
            'password': repo.vault.password_for(f'{node.name} postgresql matrix-registration'),
            'database': 'matrix-registration',
        },
    },
    'postgresql': {
        'roles': {
            'matrix-registration': {
                'password': repo.vault.password_for(f'{node.name} postgresql matrix-registration'),
            },
        },
        'databases': {
            'matrix-registration': {
                'owner': 'matrix-registration',
            },
        },
    },
}
